Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

1:21.3.1 (loongson3/stable)

Depends: glibc, libdrm, llvm, llvm-runtime

glibc 1:2.32+git20210817 (loongson3/stable)

  • ld.1
  • libc.6

llvm 13.0.0 (loongson3/stable)

  • libclang-cpp.13

glibc 1:2.32+git20210817 (loongson3/stable)

  • libdl.2

libdrm 2.4.109 (loongson3/stable)

  • libdrm.2
  • libdrm_amdgpu.1
  • libdrm_nouveau.2
  • libdrm_radeon.1

llvm-runtime 13.0.0 (loongson3/stable)

  • libLLVM-13

glibc 1:2.32+git20210817 (loongson3/stable)

  • libm.6
  • libpthread.0